Bug 319371 - Broadcom BCM2045 problem
Broadcom BCM2045 problem
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-04 18:34 EDT by Ole Tøsse Kolvik
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-05 14:23:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Stack Backtrace (1.20 KB, text/plain)
2007-10-04 18:34 EDT, Ole Tøsse Kolvik
no flags Details

  None (edit)
Description Ole Tøsse Kolvik 2007-10-04 18:34:42 EDT
Description of problem:
First of all, I don't know if this should be reported as a kernel bug or as a
bug against the phone manager.

To enable the bluetooth adapter I have to open a terminal and run 'hciconfig
hci0 up'. Shouldn't it be on by default?

Then I try to open a bluetooth application (Phone Manager)
It can't connect.

Version-Release number of selected component (if applicable):
2.6.23-0.217.rc9.git1.fc8

How reproducible:
Always

Steps to Reproduce:
1.Start computer
2.run hciconfig hci0 up
3. run Phone Manager
  
Actual results:
Recursive locking

Expected results:
Connected phone manager

Additional info:
See attached file.
Comment 1 Ole Tøsse Kolvik 2007-10-04 18:34:42 EDT
Created attachment 216681 [details]
Stack Backtrace
Comment 2 Ole Tøsse Kolvik 2007-10-05 10:56:33 EDT
I can connect my bluetooth mouse with hidd --connect .. so it's probably a bug
with phone manager

Note You need to log in before you can comment on or make changes to this bug.